fieldLayouts:
  8503c9b4-4824-435b-8ca5-278d8ba65ebc:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: a1b7f80c-ad12-4972-9fba-078501ed5607 # Antwort
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Bumaexpo - FAQ'
        sortOrder: 1
handle: be_faq
hasTitleField: true
name: 'Bumaexpo - FAQ'
section: fdfdd65d-cb2c-4cd0-a12f-3c7bfe9ddbbc # Bumaexpo - FAQ
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
